@font-face {
    font-family: 'Helvetica-Light';
    src: url('../../../www/1191/files/helvetica-light.eot'); /* IE9 Compat Modes */
    src: url('../../../www/1191/files/helvetica-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../www/1191/files/helvetica-light.woff') format('woff'), /* Modern Browsers */
         url('../../../www/1191/files/helvetica-light.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../../../www/1191/files/helvetica-light.svg#svghelvetica-light') format('svg'); /* Legacy iOS */
  }
  
  
  /* HEADER */
  
  #hContainer { position: fixed; z-index: 99999; display: block; left: 0; right: 0; background: #ffffff;}
  #hContainer #hTopContainer { background: #ffffff url('../../../www/1191/files/bg_header.jpg') top center no-repeat; height: 115px; overflow: visible; position: relative; z-index: 2; }
  #hContainer #hTopContainer h1 { float: left; margin: 0; box-shadow: 0 0 3px rgba(0,0,0,0.1); }
  
  #hContainer #hTopContainer h1 a {
      background: url("../../../www/1191/files/logo_st_john_national-2021.png") no-repeat scroll center top rgba(0, 0, 0, 0);
      display: block;
      height: 159px;
      text-indent: -9999px;
      width: 95px;
  }
  
  #hContainer #hTopContainer #custMenu-container { margin-top: 5px; height: 15px; margin-bottom: 6px; position: absolute; z-index: 3; }
  
  #hContainer #hTopContainer #custMenu-container #hTop {
      margin-top: 3px;
      padding-right: 10px;
      text-align: right;
      width: 885px;
  }
  #hContainer #hTopContainer #custMenu-container #hTop span { font-size: 12px; font-weight: bold; color: #38424b; }
  #hContainer #hTopContainer #custMenu-container #hTop span a { color: #38424b; text-decoration: none; }
  #hContainer #hTopContainer #custMenu-container #hTop span a:hover { color: #e5173b; text-decoration: underline; }
  #hContainer #hTopContainer #custMenu-container #hTop span em { color: red; font-style: normal; }
  
  #hContainer #hTopContainer #header-ad { width: 820px; float: right; margin: 10px 0; }
  
  #hContainer #hTopContainer #headerContent-container {
      background: url("../files/laptop_girl.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
      float: right;
      height: 115px;
      width: 865px;
  }
  #hContainer #hTopContainer #headerContent-container #log-reg { bottom: 22px; position: absolute; }
  #hContainer #hTopContainer #headerContent-container #log-reg a { color: #38424b; text-decoration: underline; }
  #hContainer #hTopContainer #headerContent-container #log-reg a:hover { color: #e51937;}
  
  #hContainer #hTopContainer #headerContent-container .flat-rate { margin-top: -23px; right: 0; position: absolute; }
  
  
  #hContainer #hMenuContainer { background: #f4ebdd url('../../../www/1191/files/bg_mainmenu.gif'); height: 44px; position: relative; z-index: 1; }
  #hContainer #hMenuContainer #menuContainer { width: 875px; float: right; height: 44px; }
  #hContainer #hMenuContainer #menuContainer .pfmegamenu { float: left; margin-left: 10px; border-left: 1px solid rgba(236, 220, 195, 0.4); border-right: 1px solid rgba(236, 220, 195, 0.4); }
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega a.mega { height: 44px; line-height: 44px; padding: 0; color: #333333; font-size: 18px; text-transform: uppercase; font-weight: bold; }
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega a.mega em.fa { font-weight: bold; }
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega.hovering {
      background: #e5173b; /* Old browsers */
      background: -moz-linear-gradient(top,  #e5173b 1%, #c91619 97%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e5173b), color-stop(97%,#c91619)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  #e5173b 1%,#c91619 97%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  #e5173b 1%,#c91619 97%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  #e5173b 1%,#c91619 97%); /* IE10+ */
      background: linear-gradient(to bottom,  #e5173b 1%,#c91619 97%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5173b', endColorstr='#c91619',GradientType=0 ); /* IE6-9 */
  }
  
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega .ddown { width: 100%; background: #fff; min-height: 100px; top: 44px; position: static;}
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega .ddown .inner { border: 1px solid #eeeeee; padding: 15px 20px; display:block;}
  
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega a.mega .firstaid {
      background: url("../../../www/1191/files/bg_firstaidmenu.png") no-repeat scroll -12px center rgba(0, 0, 0, 0);
      display: block;
      height: 44px;
      line-height: 44px;
      padding: 0 20px 0 88px;
  }
  
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega.hovering a.mega .firstaid { color: #ffffff; }
  
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega .ddown ul li { margin-bottom: 12px; font-size: 14px; }
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega .ddown ul li a { color: #38424b; text-decoration: none; display:block;}
  #hContainer #hMenuContainer #menuContainer ul.megamenu li.mega .ddown ul li a:hover { text-decoration: underline; }
  
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent { float: right; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #hSearch { float: left; height: 44px; padding: 0 20px;}
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer { float: left; background:  rgba(255,255,255,0.5); border-left: 1px solid rgba(236, 220, 195, 0.4); border-right: 1px solid rgba(236, 220, 195, 0.6); padding: 0 10px; height: 44px;}
  
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container { height: 44px; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container .text { background: url('../../../www/1191/files/bg_basket.png') top left no-repeat; padding: 5px 10px 4px 60px; height: 44px; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container h6 { margin: 0; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container h6 span { float: left; font-size: 13px; line-height: 15px; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container h6 span .pfCurrentItems { line-height: 10px; color: red; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container h6 span#shoppingCartQuickLookIcon { line-height: 0; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container p { margin: 0; font-size: 13px; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container p em.fa { color: red; }
  #hContainer #hMenuContainer #menuContainer .menu-rightcontent #cartContainer .mycheckout-container p a { color: red; text-decoration: underline; }
  
  #hContainer #hMenuContainer #menuContainer #hPods { float: right; width: 875px;}
  
  .mainMenuTitle, .mainMenuTitle a {
  background: #f5f5f5;
  color: #e5173b;
  padding: 20px;
  text-decoration: none;
  }
  
  .mainMenuItems { padding-top: 20px; }
  .mainMenuItems ul li { margin-bottom: 10px; }
  .mainMenuItems ul li a { color: #333333; text-decoration: none; }
  .mainMenuItems ul li a:hover { color: #e5173b; text-decoration: underline; }
  
  
  .red, .red a {
      color: #e51937!important;
  }
  
  #hSearch #searchbox form {
      position: relative;
      vertical-align: top;
  }
  
  #hSearch #searchbox input#searchstring {
      height: 28px;
      border-radius: 20px;
      border: 0;
      border-top: 1px solid rgba(0,0,0,.3);
      border-bottom: 1px solid rgba(255,255,255,0.5);
      padding: 0 0px 0 10px;
      line-height: 28px;
      background: rgba(255,255,255,0.5) url('../../../www/1191/files/icon_search.png') center right no-repeat;
      color: #38424b;
          width: 135px;
  }
  
  a#search-query {
      width: 30px;
      height: 30px!important;
      position: absolute;
      z-index: 999999999;
      top: 0px!important;
      margin-left: 0px!important;
      right: 0px;
  }
      
  #hSearch #searchbox { margin-top: 7px; }
  
  #hSearch #searchbox input#searchstring::-webkit-input-placeholder { color: #38424b; }
  #hSearch #searchbox input#searchstring:-moz-placeholder { color: #38424b; }
  #hSearch #searchbox input#searchstring::-moz-placeholder { color: #38424b; }
  #hSearch #searchbox input#searchstring:-ms-input-placeholder { color: #38424b; }
  
  .newsletter-form { text-align:left; background: #ffffff; border: 1px solid #dfdfdf; padding:10px 10px 0 10px; box-shadow: 0 0 8px rgba(0,0,0,0.2) }
  .newsletter-form .inputbox { height: 20px; border: 1px solid #dfdfdf; }
  .newsletter-form .fa-close { position: absolute; top: 5px; right: 5px; }
  
  .qtyLabel {text-align:center;}
  
  
  
  .shippingLabel.label, .shipping.value {
      font-size: 12px;
      color: #666;
      text-align: right!important;
  }
  
  
  /* HOMEPAGE SLIDE */
  .slidebg { height: 420px; }
  
  
  .productHighlight {
      background: none repeat scroll 0 0 #f5f1e9;
      border-left: 1px solid #e6e2d9;
      border-right: 1px solid #e6e2d9;
      width: 310px;
      float: right;
  }
  
  .item {
      border-top: 1px solid #c7baa9;
      text-align: center;
  }
  
  
  .productHighlight > table {
      width: 100%;
  }
  
  .productHighlight table table {
      margin: 22px auto;
      width: 280px;
  }
  
  .productHighlight td.item > div {
      border-top: 1px solid #fff;
      height: 200px;
      text-align: left;
  }
  
  .productHighlight td.item > div h2 { background: transparent center no-repeat; display: block; width: 280px; height: 70px; text-indent: -9999px; margin: 25px 0px 0px;}
  
  .productHighlight td.item > div h2.best-seller { background-image: url('../../../www/1191/files/stjohn-au-home-bestsellers.png'); }
  .productHighlight td.item > div h2.current-specials { background-image: url('../../../www/1191/files/stjohn-au-home-specials.png'); }
  .productHighlight td.item > div h2.featured-product { background-image: url('../../../www/1191/files/stjohn-au-home-featured.png'); }
  .productHighlight td.item > div h2.fa-training { background-image: url("../../../www/1191/files/stjohn-au-home-training.png"); }
  
  .productHighlight td.item > div h2.e-learning {
      background-image: url("../../../www/1191/files/stjohn-au-home-e-learning-na.png");
  }
  
  .productHighlight td.item > div p {
      margin: 0 0 25px;
      padding: 0 20px;
      font-size: 13px;
      line-height: 1.5em;
  }
  
  .productHighlight td.item > div p a {
      color: #e51937;
      font-size: 16px;
      font-weight: bold;
      line-height: 20px;
      display: block;
      margin-top: 20px;
  }
  
  .productHighlight a:hover {text-decoration: underline;}
  
  .productByCategory {
      float: left;
      width: 650px;
  }
  
  .productByCategory h1 {
      display: block;
      font-size: 24px;
      font-weight: bold;
      margin: 10px 0 20px;
      text-align: left;
      width: 100%;
  }
  
  .productByCategory .item {
      background: none repeat scroll 0 0 #ffffff;
      border: 1px solid #e6ddcd;
      margin: 0 auto 15px;
      text-align: center;
      width: 288px;
  }
  
  .productByCategory .item:hover {
      border: 1px solid #e51937;
  }
  
  .productByCategory .item h3 {
      display: block;
      height: 50px;
      margin: 0px;
      line-height: 1.2em;
      font-size: 20px;
  }
  
  .productByCategory .item h3 a {
      color: #000;
      display: block;
      height: 50px;
      background: none repeat scroll 0 0 #f0e9dd;
      padding: 0 40px;
  }
  .productByCategory .item h3 a:hover { color: #fff; background: none repeat scroll 0 0 #e51937;}
  
  
  .item > a {
      display: block;
  
  }
  
  .prSalePrice {
      color: #333;
  }
  
  .price.saleprice {
      color: #e51937!important;
  }
  
  .MenuTree {
      width: 98%!important;
  }
  
  
  /* GENERIC PAGE */
  #breadcrumb { padding-bottom: 20px; padding-top: 20px; border-bottom: 1px solid #dfdfdf; }
  #breadcrumb font { font-size: 12px; }
  #breadcrumb font a { color: #e5173b; text-decoration: none; }
  #breadcrumb font a:hover { text-decoration: underline; }
  
  .cell25 A:hover { color: #111;}
  
  
  
  /* ARTICLE PAGE */
  .section-list { float: left; width: 200px; min-height: 453px; background: url(../../../www/1191/files/article-leftsite-bg.png) top right no-repeat;}
  .section-list h3 { font-size: 22px; font-family: 'Helvetica-Light'; font-weight: normal; margin-top: 0; margin-bottom: 10px;}
  .section-list a { display: block; font-size: 12px; color: #37444d; line-height: 0px; width: 180px; padding-top: 15px; }
  
  .section-list table table table td { border-bottom: 1px solid #dedede; }
  
  .section-list a:hover { text-decoration: underline; }
  .section-list img[src*='spacer.gif'] { display: none !important; }
  .the-article { float: right; width: 740px; margin-bottom: 40px; }
  .the-article h3 { font-size: 30px; font-family: 'Helvetica-Light'; font-weight: normal; margin-top: 0; }
  .the-article h4 { font-size: 18px; }
  .the-article h5 { font-size: 14px; }
  .the-article h6 { font-size: 12px; }
  .the-article li { line-height: 1.8em; }
  .the-article p, .the-article ul { line-height: 1.8em; color: #555;}
  
  
  
  
  
  /* PRODUCT PAGE */
  #product .display-gallery { float: left; position: relative; }
  #product .display-gallery .zoom-icon {
      position: absolute;
      left: 125px;
      top: 0;
      z-index: 9999;
      background: url('../../../www/1191/files/zoom-btn.png') no-repeat left top;
      width: 172px;
      height: 28px;
      text-indent: -9999px;
  }
  #product .display-gallery .show .pfImageGalleryZoomPane #wrap a img { width: 490px; }
  #product .display-gallery .full-size a {
      background: url('../../../www/1191/files/fullsize-btn.png') no-repeat left top;
      display: block;
      width: 184px;
      height: 22px;
      text-indent: -9999px;
      margin: 0 auto;
  }
  
  .jcarousel-skin-tango .jcarousel-container-vertical { height: auto !important; padding: 0 !important; }
  
  #product .display-description { width: 340px; float: right; }
  #product .display-description .show-price { margin: 10px 0 5px 0; }
  #product .display-description .show-price .price { font-weight: normal; }
  #product .display-description .attributes { padding: 20px; background: #f1ece5; margin-bottom: 15px; }
  #product .display-description .attributes input.inputbox[name='quantity'] { height: 25px; border: 1px solid #dddddd; padding: 0 5px; text-align: center; margin-left: 10px; }
  #product .display-description .attributes #addToCart-link img { margin-top: 15px; }
  
  #product .description .pfProductTabs { width: 100%; }
  #product .description .pfProductTabs td { text-align: left; border: 1px solid #e9e0d0; border-left: 0; min-width: 70px;}
  #product .description .pfProductTabs td:hover { cursor: pointer; }
  #product .description .pfProductTabs td#pfProductTabs144 { border-left: 1px solid #e9e0d0 !important; }
  #product .description .pfProductTabs td.selected { text-align: left; border: 1px solid #e9e0d0; border-bottom: 0; border-left: 0; }
  #product .description .pfProductTabs td#pfProductTabs144.selected { border-left: 1px solid #e9e0d0; }
  
  .description .pfProductTabs td span { padding: 15px 0; display: block; text-align: center; font-size: 11px; color: #999999; margin: 1px; background: #f7f4ef; }
  .description .pfProductTabs td span:hover { background-color: #fafafa; color: #e5173b;}
  
  .description .pfProductTabs td.selected span { color: #e5173b; background: #ffffff; }
  .description .pfProductTabs td.selected span:hover { background: #ffffff; }
  
  #product .description .tabContent { border: 1px solid #e9e0d0; border-top: 0; padding: 15px; color: #777777; height: 200px; overflow-y: auto; }
  
  
  .tabContent a {
      color: #e51937;
  }
  
  .tabContent a:hover {
      text-decoration: underline;
  }
  
  .tabContent ul {
      margin-left: 0;
      padding-left: 10px;
      font-size: 12px;
      line-height: 1.4em;
  }
  
  .tabContent > p {
      font-size: 12px;
      line-height: 1.4em;
      margin: 0 0 10px;
  }
  
  .display-description h1 { font-size: 22px; line-height: 30px; }
  .code { color: #888; margin-top: 5px; font-size: 11px; }
  
  .related { width: 918px; margin: 20px auto 0 auto; padding: 20px; background: #f1ece5;}
  .related h3 { font-weight: normal; font-size: 22px; margin: 0 0 15px 0; }
  .related .productShortDescription a { color: #e5173b; text-decoration: none; font-weight: normal; display: block; margin-bottom: 10px;}
  .related .productShortDescription a:hover { text-decoration: underline; }
  .related .PFProductContainer { padding: 10px; background: #ffffff; width: 185px;}
  
  .related table[id*="ProductTable"] tr[class*="Row2"] td { text-align: left; }
  
  .cloud-zoom-gallery > img { border: 0;}
  
  #addToCart-link:hover { opacity: 0.8;}
  
  .full-size { display: none;}
  
  
  .show-price .wasAlias b, .show-price .preSalePrice {
      font-size: 13px;
      text-transform: lowercase;
      color: #333!important;
      text-decoration: line-through;
      font-weight: normal;
  }
  
  .show-price .nowAlias {
      color: #e5173b;
      font-size: 14px;
      font-weight: normal !important;
      margin-right: 3px;
      text-transform: uppercase;
  }
  
  .noStock {
      display: block;
      font-weight: bold;
      margin-top: 5px;
      text-transform: uppercase;
      color: #e5173b;
  }
  
  
  /* PRODUCT CATEGORY PAGE */
  .cat-refine { width: 200px; float: left; margin-top: 20px; }
  
  .cat-refine h4 {
      font-family: "Helvetica-Light",Helvetica,Arial,sans-serif;
      font-size: 22px;
      font-weight: normal;
      margin: 10px 0px;
  }
  
  #nav1 img {
      display: none;
  }
  
  .expandmenu > a, .treelinktag > a {
      color: #666;
      display: block;
      line-height: 1.5em;
  }
  
  .exlk {
      display: block;
  }
  
  .expandmenu {
      padding: 1px 0px;
  }
  
  .treelinktag.labelDown > a {
      color: #000;
      font-weight: bold;
  }
  
  .category-list { width: 700px; float: right; padding: 20px; background: #f4efe8;}
  .category-list .PFProductContainer { font-size: 12px; background: #ffffff; width: 185px; padding: 10px 15px; min-height: 290px;}
  .category-list .PFProductContainer:hover { border: 2px solid #e51937; padding: 8px 13px; }
  .category-list .PFProductContainer td { font-size: 12px; }
  .category-list .PFProductContainer a:hover { text-decoration: underline; }
  .category-list .PFProductContainer .price { color: #000000; font-size: 12px; }
  .category-list h3 { font-size: 30px; line-height: 1em; margin: 0 0 10px 0; }
  
  .productImage img { width: 185px; }
  
  tr[class*='productType'] > td { text-align: left; }
  tr[class*='productShortDescriptionTable'] td { text-align: left; }
  
  .pfproductcategoryportlet h1 {
      font-size: 40px;
      margin: 0;
      line-height: 1em;
      font-weight: bold;
      letter-spacing: -0.02em;
  }
  
  .pfproductcategoryportlet p {
      line-height: 1.8em;
  }
  
  .pfproductcategoryportlet > table > tbody > tr > td > table > tbody > tr > td {
      text-align: left;
  }
  
  .PFProductContainer table table {
      width: 100%;
  }
  
  .PFProductContainer .wasAlias b, .PFProductContainer .preSalePrice {
      color: #333;
      text-decoration: line-through;
      text-transform: lowercase;
      font-weight: normal;
      font-size: 11px!important;
  }
  
  .PFProductContainer .nowAlias {
      text-transform: uppercase;
      font-weight: normal!important;
  }
  
  .pfproductcategoryportlet .productShortDescription {
      display: block;
      min-height: 30px;
      text-align: left;
      margin-bottom: 5px;
  }
  
  div.pfproductattributetype {
      border-bottom: 1px solid #dfdfdf;
      text-transform: uppercase;
  }
  
  .pfproductattributetype {
      color: #e51937;
      line-height: 1.5em;
      padding-bottom: 7px;
  }
  
  td#categoryFilterCol div {
      font-size: 11px;
      line-height: 20px;
  }
  
  .ui-widget-content a {
      border: medium none !important;
      width: auto !important;
  }
  .ui-widget-content a {
      display: block;
      font-size: 12px;
      padding: 5px;
  }
  
  .pfproductattributesliderdata {
      color: #999;
      font-size: 11px;
      display: block;
      margin: 5px 0px;
  }
  
  .pfproductattributespane {
      margin-bottom: 30px!important;
  }
  
  .pfproductattributecheckbox {
      color: #666;
      line-height: 1.2em;
      padding-bottom: 1px;
      padding-top: 3px;
      margin-left: 7px;
      font-size: 11px;
  }
  
  .pfproductattributecheckbox.checked {
      color: #000;
  }
  
  
  .pfproductattributecheckbox:hover {
      color: #e5173b;
  }
  
  
  /* Form */
  
  .form { width: 430px;
  margin: 30px 0 20px;
  border: 1px solid #dfdfdf;
  position: relative;; background: #ffffff;}
  .form h2 {
  font-size: 18px;
  font-weight: normal;
  color: #ffffff;
  line-height: 49px;
  background: #38424b;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#38424b), to(#4d5760));
  background: -webkit-linear-gradient(top, #4d5760, #38424b);
  background: -moz-linear-gradient(top, #4d5760, #38424b);
  background: -ms-linear-gradient(top, #4d5760, #38424b);
  background: -o-linear-gradient(top, #4d5760, #38424b);
  margin: 0 0 20px;
  padding: 0 25px;
  width: 380px;
  }
  
  .form .pointer {
  position: absolute;
  left: 30px;
  top: 41px;
  background: url(../files/pointer.png) no-repeat left top;
  width: 15px;
  height: 8px;
  text-indent: -9999px;
  }
  
  .form form > table { width: 450px; margin: 0 auto; }
  .form form td { line-height: 22px;}
  .form input.inputbox, .form select.inputbox { line-height: 22px; height: 25px; border: 1px solid #cfcfcf; margin-bottom: 5px; width: 130px; padding: 0 5px; }
  .form form textarea { line-height: 22px; border: 1px solid #cfcfcf; margin-bottom: 5px; width: 255px !important; }
  
  
  
  
  /* CHECKOUT PAGE */
  #cartCellBody { background: #ffffff; border: 8px solid #f7f4ef; border-top: 0;}
  table#cartTableTransactionLines > tbody > tr > td > table { border-collapse: collapse; border-right: 1px solid #dddddd; border-left: 1px solid #dddddd; }
  table#cartTableTransactionLines > tbody > tr > td > table > tbody > tr > td { border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; padding: 10px 5px 10px 0px; }
  
  .shopping-instructions td { border-left: 1px solid #ffffff; }
  .shopping-instructions td div { height: 30px; line-height: 30px; font-size: 14px; vertical-align: middle; background: #f7f4ef; padding-left: 20px; padding-top:4px; color: #bbbbbb}
  .shopping-instructions td.active { border-left: 0; border-right: 1px solid #f7f4ef; }
  .shopping-instructions td.active div { background: #ffffff; border-top: 4px solid #f7f4ef; padding-top: 0; color: #38424b }
  
  .shopping-instructions td div a { color: #38424b; text-decoration: none; }
  
  .cart-notes { padding: 0 20px; color: }
  .cart-notes h3 { font-weight: normal; font-size: 30px; margin: 20px 0 10px 0; }
  
  
  
  
  
  
  
  
  
  
  
  
  /* LOGIN / ACCOUNT PAGE */
  
  .login table table td {text-align: left; padding-right: 5px;}
  
  .login { float: left; padding-bottom: 20px;}
  .login .inputbox { margin: 5px 0; }
  .login input[type='image'] { margin-left: -3px; margin-top: 5px; }
  .login .forgot-password { color: #e51937; display: block; margin-top: 10px; margin-left; width: 140px; position: relative; left: -15px;}
  .reg { float: right; width: 500px }
  .reg h2 { width: 450px;}
  
  .my-account.form { width: 760px; padding: 0 20px; margin: 20px auto; }
  .my-account.form h2 { width: 750px; margin-left: -20px}
  .my-account.form form > table { width: 760px; }
  
  
  
  
  
  
  
  
  
  table.cust-info {width: auto !important;margin: 0;}
  table.cust-info table {width: auto !important;}
  table.cust-info span {font-size: 20px !important;margin-bottom: 10px;display: block;}
  table.cust-info td img	{ margin-bottom: 15px; }
  table.cust-info td.delivery table, table.cust-info td.return table { height: 130px; }
  table.cust-info td.delivery td, table.cust-info td.return td { position: relative; }
  table.cust-info td.delivery td p, table.cust-info td.return td p, table.cust-info td.quality td p { margin: 0; font-size: 12px;}
  
  table.cust-info > tbody > tr > td > table > tbody > tr > td >div {height: 135px;background: #ffffff top right no-repeat;border: 1px solid #dfdfdf;position: relative;width: 195px;padding: 20px 0 0 10px;text-align:left;margin: 0 5px;box-sizing: border-box;}
  table.cust-info > tbody > tr > td.return > table > tbody > tr > td >div {
    width: 215px;
  }
  table.cust-info td.delivery td div{ background-image: url('../../../www/1191/files/bg_delivery.jpg'); }
  table.cust-info td.return td div { background-image: url('../../../www/1191/files/bg_returns_exchanges.jpg'); }
  table.cust-info td.quality td div { background-image: url('../../../www/1191/files/bg_quality.jpg'); }
  
  table.cust-info p.info-readmore {
      width: 100%;
      box-sizing: border-box;
      left: 0;
      padding: 10px 10px;
      position: absolute;
      bottom: 0;
      background: #f5ede0;
  }
  
  p.info-readmore a { color: #ec1939; font-weight: bold; }
  
  table.cust-info .quality p {
      padding-right: 60px;
  }
  
  /* FOOTER */
  #footer #fPaymentMethod { background: #e41937; padding: 18px 0 17px 0; }
  #footer #fPaymentMethod span { line-height: 35px; vertical-align: top; color: #ffffff; font-size: 12px; display: block; height: 35px; }
  
  
  #footer #fCopyright { background: #38424b url('../../../www/1191/files/footer-copyright-bg.gif') top left repeat-x; padding: 10px 0; }
  #footer #fCopyright p { font-size: 12px; color: #ffffff; margin: 0; }
  #footer #fCopyright #cr { float: left; }
  #footer #fCopyright #siteBuilder { float: right; }
  #footer #fCopyright #siteBuilder a.powerfront { font-style: italic; font-weight: bold; color: #8cc5d3; text-decoration: none; }
  #footer #fCopyright #siteBuilder a.powerfront:hover { text-decoration: underline; }
  
  
  
  #cr a {
      color: #fff;
      text-decoration: underline;
  }
  
  
  #search-result b b {
      font-weight: normal;
  }
  
  
  #search-result a {
      color: #e51937;
  }
  
  
  
  .the-article a {
      color: #e51937;
  }
  
  
  /* HELPER */
  .container-960 {width: 980px;margin: auto;}
  
  .clearfix:before,
  .clearfix:after {
      content: " "; /* 1 */
      display: table; /* 2 */
  }
  
  .clearfix:after {
      clear: both;
  }
  
  /**
   * For IE 6/7 only
   * Include this rule to trigger hasLayout and contain floats.
   */
  .clearfix {
      *zoom: 1;
  }
  
  
  #c25 .container-960 {
      margin-bottom: 20px;
  }
  
  #fPaymentMethod div span img {
      vertical-align: bottom;
  }
  
  
  /* SITE DESIGNER */
  
  #header > table> tbody > tr > td { height: 160px; }
  
  div a.hidecustomqtyform {
      background: none repeat scroll 0 0 #333333;
      color: #FFFFFF;
      display: block;
      float: right;
      font-size: 12px;
      height: 18px;
      line-height: 18px;
      text-align: center;
      vertical-align: middle;
      width: 18px;
      border: 1px solid #fff;
      text-decoration: none!important;
  }
  